.view-directory-all .view-content, .view-test-directory .view-content{font-size: 80%;}.view-directory-all .views-table td,.view-test-directory .views-table td{border-bottom: 1px solid #eee; text-align:left;}.view-directory-all .views-table th,  .page-soedir .views-table th {border-bottom: 1px solid #fff; background-color: #F1E3C7; padding-left: 3px; text-align:left;} .view-directory-all .views-table caption {text-align: left; font-weight: bold;}.view-directory-all .views-table td, .page-soedir .views-table td {padding: 10px 5px; line-height: 12px; font-size: 12px;width: 260px;} .page-soedir .breadcrumb{display: none}
.menu-name-menu-timeline {
	height: 107px;
	background: url(../images/engineering-timeline-1000px.jpg) no-repeat #d21033 center top;
	position: relative;
}
.menu-name-menu-timeline ul.menu {
width:100%;
padding:0;
margin:0;
list-style-type:none;
background-color:#333;
position: absolute; bottom: 0; left: 0;
text-align:center;
}
.menu-name-menu-timeline ul.menu a
{
width:7em;
text-decoration:none;
color:white;
text-align: center;
font-size: smaller;
padding:0.2em 0.3em;
display:inline-block;
border-right: 1px solid #eee;
}

.menu-name-menu-timeline ul.menu li.last a {
	border-right: none;
}


.menu-name-menu-timeline ul.menu a:hover {color:#FF9}
.menu-name-menu-timeline ul.menu li {
	display: inline;
	}

@media only screen and (min-width: 971px) and (max-width: 1170px) {
	.menu-name-menu-timeline ul.menu a
	{
	padding:0.2em 0.1em;
	}
		}
@media only screen and (min-width: 701px) and (max-width: 970px) {
	.menu-name-menu-timeline {		
		background:url(../images/engineering-timeline-narrow-80px.png) no-repeat #d21033 center top;
		height: 140px;
	}
	
}
@media only screen and (max-width: 700px) {
	.menu-name-menu-timeline {
		background: none;
		background-image:none;
		height: auto;
		padding-top: 100px;
	}
}

.section-timeline h1#page-title {font-size: 1.2em;}
.section-timeline .node .field-name-field-image {
    float: right;
	margin: 0.25em 0 1em 1.5em;
	}
.section-timeline .node .field-name-field-timeline-image {
    float: right;
	margin: 0.25em 0 1em 1.5em;
	}

.section-timeline .node .field-name-field-timeline-image .field-item {
	padding-bottom: 10px;
	}
.section-timeline .node .field-name-field-timeline-image  .colorbox-img {
	border: 2px solid #ddd;
	}
.section-timeline .node .field-name-field-timeline-image  .colorbox-img:hover {
	outline: 1px solid #999;
	}
	
.section-timeline #cboxTitle {
	font-weight: bold;
}

.section-timeline .colorbox-title {display: none}

.front .panel-flexible .in-news h2 {
    margin: 0px 0px 10px;
}

.image-float-left {
    padding: 0 15px;
    float: left;
}
.image-float-right {
    padding: 0 15px;
    float: right;
}
